langcode: en
status: true
dependencies: {  }
id: h4c_medium
label: 'H4C medium'
date_settings:
  default_pattern: 'D, d.m.y'
  separator: ' - '
  same_month_start_pattern: 'D, d'
  same_month_end_pattern: 'D, d.m.y'
  same_year_start_pattern: 'D, d.m'
  same_year_end_pattern: 'D, d.m.y'
datetime_settings:
  default_pattern: 'D, d.m.y, H:i'
  separator: ' - '
  same_day_start_pattern: 'D, d.m.y, H:i'
  same_day_end_pattern: 'H:i'
